Deployments
Get a deployment
Retrieves a deployed model.
Parametry dotazů
api-version
string
vyžadováno
The API version to use for this operation.
Parametry cesty
name
string
vyžadováno
Name of the deployment
Parametry záhlaví
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Odpovědi
The request has succeeded.
Hlavičky
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Text
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
vyžadováno
The type of the deployment
modelName
string
vyžadováno
Publisher-specific name of the deployed model
modelVersion
string
vyžadováno
Publisher-specific version of the deployed model
modelPublisher
string
vyžadováno
Name of the deployed model's publisher
capabilities
object
vyžadováno
Capabilities of deployed model
sku
Sku
vyžadováno
Sku information
capacity
integer
vyžadováno
Sku capacity
family
string
vyžadováno
Sku family
name
string
vyžadováno
Sku name
size
string
vyžadováno
Sku size
tier
string
vyžadováno
Sku tier
connectionName
string
Name of the connection the deployment comes from
Žádost
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json